[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / FormSystemDirectivesModule

# Class: FormSystemDirectivesModule

Defined in: [packages/angular/form-system/src/lib/directives/form-directives.module.ts:15](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/form-directives.module.ts#L15)

## Constructors

### new FormSystemDirectivesModule()

> **new FormSystemDirectivesModule**(): [`FormSystemDirectivesModule`](FormSystemDirectivesModule.md)

#### Returns

[`FormSystemDirectivesModule`](FormSystemDirectivesModule.md)
